# Translation of Themes - Twenty Twenty in Assamese
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-11-21 04:04:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: as_IN\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: template-parts/content-cover.php:138 template-parts/content.php:48
msgid "Pages:"
msgstr "পৃষ্ঠাসমূহঃ"

#: inc/starter-content.php:197
msgid "Social Links Menu"
msgstr "সামাজিক সংযোগসমূহৰ মেনু"

#: comments.php:127
msgid "Comments are closed."
msgstr "মন্তব্য প্ৰদান ৰোধ কৰা আছে ।"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "ৱৰ্ডপ্ৰেছ গোট"

#. Author URI of the theme
#: footer.php:38
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://wordpress.org/"
